._88t5 ._54nh::before{background-image:url(/rsrc.php/v3/yQ/r/u7tku3Kv2Bs.png);background-repeat:no-repeat;background-size:auto;background-position:0 0;content:'';display:inline-block;height:16px;margin-right:5px;width:16px}

#bootloader_042Z4CL{height:42px;}.bootloader_042Z4CL{display:block!important;}